/* General : padding/margin */ 
.display-block{display:block}

.pt-0{padding-top:0}
.pt-30{padding-top:30px}
.pt-50{padding-top:50px}
.pb-30{padding-bottom:30px}
.pb-50{padding-bottom:50px}

.mb-20{margin-bottom:20px}

.padding-three-tb {padding-top: 3%; padding-bottom: 3%;}

.img_droite {flex-direction: row-reverse;}
.img_gauche {flex-direction: row;}


/* Couleur : fond et bouton*/
.bg-marron{background-color:#4b161a}
.bg-beige{background-color:#FCEFE6}
.bg-beige-surtitre{background-color:#c9ad84} 

.bg-primaire{background-color:#e56355}
.bg-secondaire{background-color:#ec8a80}
.bg-tertiaire{background-color:#eddbcc}


.btn.btn-marron {background: #4b161a; border-color: #4b161a; color: #FCEFE6;}
.btn.btn-marron:hover, .btn.btn-marron:focus { background:#c9ad84 ; color: #4b161a;}
.btn.btn-beige {background: #FCEFE6; border-color: #FCEFE6; color: #4b161a;}
.btn.btn-beige:hover, .btn.btn-beige:focus { background: transparent; color: #FCEFE6;}

.border-top-beige{border-top:3px solid #FCEFE6}

.dropdown-style-1 .btn:hover, .custom-dropdown btn:focus {color:#c9ad84;}


/* Police : taille et couleur */
a:hover, a:active {color:#c9ad84}


.text-marron{color:#4b161a}
.text-beige{color:#FCEFE6}
.text-beige2{color:#ffefe5}
.text-beige-surtitre{color:#c9ad84} 
.text-principal{color:#232323}


a.text-link-marron{color:#4b161a}
a.text-link-marron:hover{color:#c9ad84}
a.text-link-beige{color:#FCEFE6}
a.text-link-beige:hover{color:#c9ad84}

h2.spip {font-size: 40px;  font-weight: 800;}
h3.spip {font-size: 30px;  font-weight: 500;}
h4.spip {font-size: 25px;  font-weight: 400;}

span.pseudo-h5{font-size: 32px; line-height: 40px;margin: 0 0 25px;  padding: 0;  letter-spacing: 0; display:inline-block}
.pseudo-h4{font-size: 40px;  line-height: 46px;}



/* header et nav */
.header-with-topbar .navbar-top, .header-with-topbar .navbar-fixed-top {top: 34px; background: #FCEFE6;}
.header nav.navbar .navbar-nav > li > a, nav.navbar.bootsnav ul.nav > li > a{color:#4b161a;}
.header nav.navbar .navbar-nav > li > a:hover, nav.navbar.bootsnav ul.nav > li > a:hover{color:#c9ad84}

header a.logo img {max-height: 50px;}

/* footer */

.border-color-medium-beige {border-color: #FCEFE6 !important;}

.logo-footer{position:relative;}
.logo-footer > img {position: absolute;top: 50%;transform: translateY(-50%);}
.footer-logo {max-height: 53px;}
	
.social-icon-style-8 a:hover {color:#c9ad84 !important;}
	
.max-h-auto{max-width:100%; max-height:100px}	

@media (max-width: 991px) {
  .md-h-100px {height: 100px !important;}
}


@media (max-width: 767px) {
	
	.sm-h-50px {height: 50px !important;}

}
/* Sommaire */



/* Rubrique */
.pagination{display: inline-block;text-align: center;}

.pagination a {
  padding: 10px 15px;
  line-height: 40px;
  text-decoration: none;
  background: none;
  border: 2px solid #4b161a;
    border-left-width: 2px;
  color: #232323;
  float:none;
}
.pagination-item .on {
  font-weight: 700;
  background: #4b161a;
  padding: 10px 15px;
  border: 2px solid #4b161a;
  color:#ffefe5;
}

.pagination a:hover {
  background-color: #4b161a;
  color: #ffefe5;
}



/* article */
#documents_portfolio li {float: left;list-style-type: none;  margin: 20px 10px;}

.documents_portfolio a {
    display: inline-block;
    padding: 20px;
    margin: 5px;
    border: 1px solid #ccc !important;
    color: #EED;
    background: #fff;
    box-shadow: 5px 7px 5px 2px rgba(85,85,85,0.3);
}
#documents_portfolio img {margin: 0;}


.videoWrapper {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 25px;
  height: 0;
  overflow: hidden;
}

.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}



/* formulaire */


.formulaire_spip input.text, .formulaire_spip textarea,#champ_selection_1,#champ_selection_2, #champ_selection_3, #champ_selection_4 {
    padding: .8em;
    border: solid 1px #aaa;
    width: 100%;
    border-radius: 4px;
        border-top-left-radius: 4px;
        border-top-right-radius: 4px;
        border-bottom-right-radius: 4px;
        border-bottom-left-radius: 4px;
		margin-bottom: 20px;
}
#champ_selection_1,#champ_selection_2, #champ_selection_3, #champ_selection_4{padding-top:.9em;padding-right:.9em; background:#fff}


#formulaire_formidable-1 div {margin-bottom: 10px;}
.choix label {
    display: inline !important;
    margin-left: 15px;
}
#formulaire_formidable-1 .boutons {
    text-align: center;
}
#formulaire_formidable-1 input.submit {
    background: #0071af !important;
	border-color: #0071af;
    color: #FFF;
	text-transform: uppercase;
	font-size: .8em;
	padding: 0.8rem 1.5rem;
	font-weight: 600;
	text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
        border-top-color: transparent;
        border-right-color: transparent;
        border-bottom-color: transparent;
        border-left-color: transparent;
    line-height: 1.5;
    border-radius: .25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
	
}
#formulaire_formidable-1 input.submit:hover {
    background: #00a1f2 !important;
	border-color: #00aaff #00aaff #0088CC;
    color: #FFF;
}
.formulaire_spip legend {
  padding: 4px 0;
  font-size: 120%;
  font-weight: 700;
  display:none;
}

.submit.submit_main{
font-family: 'Montserrat', sans-serif;
  border-radius: 50px;
  font-size: 12px;
  font-weight: 600;
  letter-spacing: .5px;
  text-decoration: none;
  outline: none;
  padding: 8px 29px;
  position: relative;
  text-transform: uppercase;
  background-color: #4b161a;
  border-color: #4b161a;
  border-width: 2px;
  border-style: solid;
  color: #FCEFE6;
  transition-duration: 0.3s;
  transition-timing-function: ease-in-out;
  margin-bottom: 6px;
  outline: none;
  line-height: 14px;
  cursor: pointer;
}

.submit.submit_main:hover{background-color:#c9ad84; border-color: #4b161a; color:#4b161a}




.boutons {
  text-align: right;
  margin-top: 20px;
  margin-right: 20px;
}
/* 404/contact/plan */
.colonne_plan {
  -moz-column-count: 2;
  -moz-colum-width: 250px;
  -moz-column-gap: 20px;
  -webkit-column-count: 2;
  -webkit-colum-width: 250px;
  -webkit-column-gap: 20px;
  column-count: 2;
  colum-width: 250px;
  column-gap: 20px;
  text-align: left;
}

.slider-typography.text-center {  margin-top: 150px;}


/* Autres */

.caractencadre-spip {color: #4b161a; font-weight: bold;}
.caractencadre2-spip {color: #e56355; font-weight: bold;}

.texteencadre-spip {
color: #FCEFE6!important;
	background: #4b161a !important;
		margin: 1em 0;	
	padding: 40px 20px 40px 80px;	
	position: relative;
	    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.06);
    -webkit-transition: all 0.5s ease-out 0s;
    -moz-transition: all 0.5s ease-out 0s;
    -ms-transition: all 0.5s ease-out 0s;
    -o-transition: all 0.5s ease-out 0s;
    transition: all 0.5s ease-out 0s;
	border:none;
}

.texteencadre-spip::before {
    content: "\201C";
    font-family: Georgia, serif;
    font-size: 100px;
    font-weight: bold;
    color: #fcefe6;
    position: absolute;
    left: 20px;
  /*   top: -20px; */
}

.blog-post.blog-post-style1 .blog-post-images {
  background: transparent;
}

/* Responsive */


@media (max-width: 991px) {
  .max-30{max-width:20%; height:auto}
  nav.navbar.bootsnav .navbar-nav {background-color:#FCEFE6}
  header nav.navbar .navbar-nav > li.active > a, nav.navbar.bootsnav ul.nav > li.active > a, .dropdown-menu, header.header-appear nav.bootsnav.header-light .navbar-nav > li.active > a, header nav.navbar .navbar-nav > li.active > a, nav.navbar.bootsnav ul.nav > li.active > a{color:#c9ad84}
}

@media (max-width: 767px) {
	.max-30{max-width:10%; height:auto}
}

.d_responsive_block{display:none}


@media (max-width: 767px) {
	
	.d_responsive_block{display:block}
}

.d-none{display:none}


